package com.zjrs.zwnw.fxfk.blo;

import org.mohrss.leaf.core.framework.domain.blo.IBLO;
import com.zjrs.zwnw.fxfk.dto.*;

import java.util.List;

public interface QyywjkBLO extends IBLO {
    //业务量走势图近一年
    public List<QyywzstOutputDTO> getQyywzstByYear(QyywzstInputDTO dto);
    //业务量走势图近7天
    public List<QyywzstOutputDTO> getQyywzstByDate(QyywzstInputDTO dto);
    //top5
    public List<QyywTop5OutputDTO> getTop5(QyywTop5InputDTO dto);
    //业务量统计
    public List<QyywTjOutputDTO> getYwltj(QyywTjInputDTO dto);

}
